.tec-button {
	color: #ffffff;
	background-color: #cc3333;
	padding: 10px;
	border-radius: 10px;
	margin: 10px;
}

.tec-button:hover {
	background-color: #8c2222;
	color: #ffffff;
}

.tec-box div {
  box-sizing: border-box;
}

.tec-row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create three equal columns that sit next to each other */
.tec-column {
  -ms-flex: 33.33%; /* IE10 */
  flex: 33.33%;
  max-width: 33.33%;
  padding: 0 4px;
  text-align: center;
}

/* Create four equal columns that sit next to each other */
.tec-4column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.tec-column img {
  margin-top: 8px;
  vertical-align: middle;
}

div.tec-icon-title {
	margin-bottom: 10px;
}

div.widget.block.block-static-block {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f0f0f0;
}

button.action.primary {
	color: #ffffff;
	background-color: #cc3333;
	padding: 10px;
	border-radius: 10px;
}

button.action.primary:hover {
	background-color: #8c2222;
}

a {
	color: #cc3333;
}

a:hover {
	color: #8c2222;
}

@media screen and (max-width: 800px) {
  .tec-column, tec-4column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .tec-column, .tec-4column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}